Comment 19 for bug 1735160

On Wed, Jan 17, 2018 at 05:05:07PM -0000, Robie Basak wrote:
> > The problem is that if you upgrade from Xenial to Zesty or (soon)
> Artful and we haven't SRUed the fixes then users could either become
> unfixed or in some cases (didn't check / don't remember for this bug)
> package versions might go backwards.
>
> Worse, a user may not receive future security updates for the package in
> Artful.

No need to argue, since we SRUed to Artful.

--
Iain Lane [ <email address hidden> ]
Debian Developer [ <email address hidden> ]
Ubuntu Developer [ <email address hidden> ]